	body {
		margin:0;
		padding:0;
		text-align:justify;
		background:url(/images/bg.gif);
		background-repeat: repeat-y;
		background-color: #dddaca;
		background-position: 0px 100px;
		font-family:"trebuchet ms", sans-serif;
		color:#32160b;
		font-size:10pt;
	}
	a {
		font-weight:bold;
		color:#d00000;
		text-decoration:none;
	}
	a:hover {
		text-decoration:underline;
	}
	#header {
		background:url(/images/headerextra.gif);
		height:100px;
		border-bottom:1px solid #000;
		line-height:170%;
	}
	#banner {
		display:block;
		background:url(/images/header.jpg);
		height:100px;
		width:1000px;
	}
  	#banner h1 {
		text-indent:-100000px;
		padding:0;
		margin:0;
	}
	#bannerfr {
		display:block;
		background:url(/images/fr/header.jpg);
		height:100px;
		width:1000px;
	}
	#bannerfr h1 {
		text-indent:-100000px;
		padding:0;
		margin:0;
	}
	#headerfr span {
		display:none;
	}
	
	#headerlink {
		display:block;
		width:500px;
		height:100px;
	}
	#header span {
		display:none;
	}
	#right {
		width:450px;
		position:absolute;
		top:25px;
		left:550px;
	}
	#topnav {
		list-style-type:none;
		font-size:9pt;
		text-align:right;
		padding:0;
		margin-top: 0px;
		margin-right:70px;
	}
	#topnav a {
		color:#b3ad8f;
		font-weight:lighter;
	}
	#topnav li {
		list-style-type:none;
		display:inline;
		margin-left:8px;
	}

	#timeline {
		width:100%;
		height:36px;
		background:url(/images/timelinebg.jpg);
	}
	#timeline2 {
		width:1000px;
		height:36px;
		background:url(/images/timeline.jpg);
	}
	#timelinefr2 {
		width:1000px;
		height:36px;
		background:url(/images/fr/timeline.jpg);
	}
	#container {
		width:100%;
		background:url(/images/bg.jpg) 0px -10px repeat-x;
		min-height:400px;
	}
	#setwidth {
		width:1000px;
	}
	#leftbar {
		width:179px;
		background:url(/images/leftbg.jpg) no-repeat;
		background-color: #af1212;
		border-right:1px solid #000;
		float:left;
		height: 1200px;
		line-height:200%;
	}
	#nav {
		font-family: georgia, serif; 
		font-style: italic; 
		font-size:12pt;
		list-style-type:none;
		margin:30px 0 0 0;
		padding:0;
	}
  #nav a {
		display:block;
		color:#cecab5;
		padding:0 0 0 45px;
	}
	#nav a:hover {
		background:url(/images/arrow.gif) no-repeat 20px 4px;
		text-decoration:none;
	}
	.sub {
		font-family:"trebuchet ms", sans-serif;
		font-size:9pt;
		list-style-type:none;
		margin:0 0 0 15px;
		padding:0;
	}
	#content {
		width:750px;
		position: absolute;
		left: 170px;
		top: 120px;
		padding:0px 30px 0px 40px;
	}
	h2 {
		font-family:georgia, serif;
		font-size:22pt;
		color:#a10505;
		font-weight:lighter;
	}
  #textpic {
		float:right;
		padding:0 0 0 20px;
	}
	#rightbar {
		position: absolute;
		left: 750px;
		top: 100px;
		width:200px;
		float:left;
		margin-top:50px;
		text-align:left;
 	}
	#latestnews {
		background:url(/images/articles.gif);
		text-indent:-1000000px;
		width:200px;
		height:40px;
		padding:0;
		margin:0;
	}
	#latestnewsfr {
		background:url(/images/fr/articles.gif);
		text-indent:-1000000px;
		width:200px;
		height:40px;
		padding:0;
		margin:0;
	}
	.newsitem {
		font-size:8pt;
		line-height:160%;
		margin:15px 0 0 0;
	}
	h3 {
		font-size:9pt;
		text-transform:uppercase;
		color:#a10505;
		margin:0;
	}
	
	.Title {
		font-size:12pt;
		text-transform:uppercase;
		color:#a10505;
		margin:0;
	}
	.date {
		font-weight:bold;
	}
	.newsitem p {
		margin:0;
	}
	#download {
		display:block;
		width:200px;
		height:130px;
		background:url(/images/download.jpg);
		margin:25px 0 0 0;
		text-indent:-1000000px;
	}
	#downloadfr {
		display:block;
		width:200px;
		height:130px;
		background:url(/images/fr/download.jpg);
		margin:25px 0 0 0;
		text-indent:-1000000px;
	}


	#footer {
		font-size:8pt;
		border-top:1px solid #32160b;
	} 